1 Reply Latest reply: Jun 17, 2013 10:10 AM by Steven Blunk
johnclynick Level 1 (0 points)

I am trying to enter OPM/E-QIP Application but am told browser is not recognized, to go to: tools, options, advanced, encrytion, enable, SSL3.0 and TLS 1.0.  How to get to Tools?


MacBook Air, Mac OS X (10.7.5)
  • Steven Blunk Level 4 (2,645 points)

    Here's what OPM says to do to configure Safari, if that's the browser you're using (sort of; their instructions wouldn't get you where you need to be with Safari 5.1.7:

     

    1) Select Safari, then Preferences from the menubar.

    2) Click Advanced

    3) Click the check box next to "Show Develop Menu in the Menu Bar"

    4) Close the Preferences window

    5) Select Develop from the menubar

    6) Select User Agent, then "an appropriate browser" (OPM's words); they suggest Firefox for the Mac

     

    This information came from their Quick Reference Guide (other than correcting an error about how to set the user agent), and I haven't tested it.  If this doesn't work, you probably need to ask OPM (or their contractor) how to use the site with a Mac ...

     

    Good luck

     

    srb